body, .btn, input, select, textarea {
	font-size: 14px !important;
}

td {
	padding-top: 9px !important;
	padding-bottom: 5px !important;
}


.topmenu {
	padding: 10px;
}

@media (min-width: 768px) {
	.dataTables_wrapper {
		padding-top: 10px;
	}

	.dataTables_filter {
		padding-right: 10px;
	}

	.dataTables_info {
		padding: 15px 0 0 10px !important;
		float: left;
		width: 35%;
	}

	.dataTables_paginate {
		padding-top: 5px;
		float: left;
		width: 30%;
	}

	.dataTables_paginate .pagination {
		justify-content: center !important;
	}

	.dt-buttons {
		padding: 5px 10px 0 0;
		float: right;
		text-align: right;
		width: 35%;
		margin-bottom: 10px;
	}

	.topmenu {
		margin-bottom: 0px;
	}

	#buying_list_wrapper .dt-buttons {
		width: 70%;
	}
}

@media (max-width: 768px) {
	.content, .container-fluid {
		padding: 0 !important;
	}

	.dataTables_paginate {
		padding: 5px;
	}

	.dataTables_paginate .pagination {
		justify-content: center !important;
	}

	.dt-buttons {
		text-align: center;
		padding-bottom: 10px;
	}

	.card {
		margin-bottom: 10px;
	}

	.topmenu {
		text-align: center;
	}
}

.icon_bar {
	white-space: nowrap;
}

.icon_bar i {
	font-size: 19px;
	color: #212529;
	margin-right: 8px;
}

.icon_bar_sm i {
	font-size: 14px;
	color: #212529;
	margin-right: 5px;
}

.pointer, .form-check-label {
	cursor: pointer;
}

.help {
	cursor: help;
}

.line-through td, .line-through td a {
	text-decoration: line-through;
	color: #999;
}

#inquiries .line-through td:nth-last-of-type(2), #inquiries .line-through td:nth-last-of-type(1) {
	text-decoration: none;
}

.overflow-x-auto {
	overflow-x: auto;
}

#production th, #production td {
	vertical-align: middle !important;
}

#production th.cal {
	padding: 10px 2px;
}

#production th.cal div {
	-webkit-transform: rotate(-45deg);
	font-size: 10px;
}

#production td.xx {
	height: 50px;
}
#production td.xx div {
	height: 25%;
}

#production .plan_td .datepickerx, #production .plan_user_id, #production .plan_duration {
	font-size: 12px;
	padding: 0 1px;
	text-align: center;
	width: 70px;
	height: 20px;
	margin: auto;
	display: inline-block;
}

#production .plan_user_id {
	width: 45px;
	vertical-align: -2px;
}

#production .plan_duration {
	width: 45px;
}

#production .plan_td {
	cursor: pointer;
}

#production .fa-edit {
	font-size: 10px;
	vertical-align: 1px;
}
#production .user {
	font-size: 12px;
}

table .badge {
	font-size: 100%;
	font-weight: normal;
	padding: 4px 6px;
}

.icon_bar .badge {
	font-size: 75%;
}

.custom-combobox-toggle {
	height: 38px;
	vertical-align: -14px;
	margin-left: -4px;
}

.custom-combobox-input {
	width: 92%;
	display: inline-block;
}

.custom-combobox {
	white-space: nowrap;
}

.tooltip-inner {
	text-align: left;
	max-width: none;
}

.tooltip-inner img {
	max-width: 400px;
	max-height: 400px;
}

.tooltip {
	pointer-events: none;
}

.btn-toolbar {
	text-align: right !important;
	display: table-caption !important;
}

.dt-search {
	padding: 10px;
}

.dt-info {
	text-align: center;
	padding: 10px;
}

.dt-paging {
	text-align: center;
}